body {
    margin: 0px auto;
	font-size: 80%;
}
/* Inicio encabezado */
#encabezado {
    height: 92px;
    width: 75%;
    min-width: 555px;
    margin: 0px auto;
}
/* Fin encabezado */
/* Inicio menú */
#navegacion {
    height: 41px;
    background: url('../images/portal/fondo-menu.png') repeat-x left top;
}
#navegacion > ul {
    width: 75%;
    min-width: 555px;
    margin: 0px auto;
}
/* Fin menú */

/* Inicio banner */
#banner {
    min-height: 65px;
    background: url('../images/portal/banner-fondo.png') repeat-x left top;
}
#banner > div {
    min-height: 65px;
    background: none no-repeat #eeeeee;
    border: 1px solid #c0c0c0;
    width: 75%;
    min-width: 555px;
    margin: 0 auto;
}
#banner h1 {
    font-size: 1em;
    color: #820f6e;
    text-align: center;
}
.datos-login {
    float: right;
}
#banner > div > p {
    margin: 3px 5px 0 10px;
}
.datos-login a.logout:link, .datos-login a.logout:visited, .datos-login span {
    color: black;
    margin: 0 5px;
}
/* Fin banner */

/* Inicio contenido */
#contenido {
    min-height: 300px;
}
#contenido > div {
    min-height: 100%;
    background: none no-repeat white;
    width: 80%;
    min-width: 592px;
    margin: 0 auto;
}
#contenido > div > h1 {
    background: none repeat scroll 0 0 #eeeeee;
    border: 2px solid #adb1b4;
    border-radius: 12px;
    padding: 8px 40px;
    font-size: 1em;
    text-align: center;
}
.formulario {
    background: none repeat scroll 0 0 white;
    border: 2px solid #adb1b4;
    border-radius: 12px;
    padding: 15px;
    margin: 0 auto;
}
.formulario > table {
    border-collapse:collapse;
    width: 100%;
    margin: 0 auto;
}
.formulario > table > tbody > tr > td {
    background: none repeat scroll 0 0 #eeeeee;
    border: 1px solid #b3bff3;
    vertical-align: top;
    text-align: left;
    padding: 3px;
}
.formulario > table > tbody > tr > td:first-child {
    width: 100px;
}
.formulario > table label {
    white-space: nowrap;
}
.formulario > table > tfoot > tr > td {
    padding: 10px 3px;
}

/* Adaptado de cssgradientbutton.com/?bg0=AED7FF&bg1=003C77&bg2=c2688e&bg3=63002c&r=5&p_top=5&p_right=15&p_bottom=5&p_left=15&w_auto=yes&w=150&text_c=FFFFFF&textshadow=yes&textshadow_c=000000&shadow_bt=0&shadow_c=B4B5B5&border_s=1&border_c=00366C&border_c_hover=0058B0&f_size_auto=no&f_s=12&font=arial, helvetica, sans-serif&bold=yes&inset=no&s_x=0&s_y=0&s_b=5&t_s_px=1&b_top=1&b_right=1&b_bottom=1&b_left=1&bt_c=00366C&br_c=00366C&bb_c=00366C&bl_c=00366C&bhover_top=1&bhover_right=1&bhover_bottom=1&bhover_left=1&bhover_t_c=0058B0&bhover_r_c=0058B0&bhover_b_c=0058B0&bhover_l_c=0058B0&bh_top=1&br_top=3&br_right=3&br_bottom=3&br_left=3&h_s=0&v_s=1&b_s=0&o_s=0.4 */
button {
    cursor: pointer;
}
.button, button {
border:1px solid #00366C; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 5px 15px 5px 15px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #AED7FF; background-image: -webkit-gradient(linear, left top, left bottom, from(#AED7FF), to(#003C77));
 background-image: -webkit-linear-gradient(top, #AED7FF, #003C77);
 background-image: -moz-linear-gradient(top, #AED7FF, #003C77);
 background-image: -ms-linear-gradient(top, #AED7FF, #003C77);
 background-image: -o-linear-gradient(top, #AED7FF, #003C77);
 background-image: linear-gradient(to bottom, #AED7FF, #003C77);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#AED7FF, endColorstr=#003C77);
}

.button:hover, button:hover {
 border:1px solid #0058B0;
 background-color: #004181; background-image: -webkit-gradient(linear, left top, left bottom, from(#004181), to(#63002C));
 background-image: -webkit-linear-gradient(top, #004181, #63002C);
 background-image: -moz-linear-gradient(top, #004181, #63002C);
 background-image: -ms-linear-gradient(top, #004181, #63002C);
 background-image: -o-linear-gradient(top, #004181, #63002C);
 background-image: linear-gradient(to bottom, #004181, #63002C);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#004181, endColorstr=#63002C);
}
/* Fin contenido */

#pie {
    background: #58595b url('../images/portal/footer-completo.jpg') no-repeat left top;
    height: 235px;
}

/* Estilo para campos errados */
input.error, select.error {
    background-color: #FFFFD5;
    border: 2px solid red;
    color: red;
}

label.error {
    color: red;
    display: block;
    font-style: italic;
    font-weight: normal;
}


.invisible {
	visibility: hidden;
}

.oculto {
	display: none !important;
}

.Numero {
	text-align: right;	
}

form > fieldset {
	border-collapse : collapse;
	display: table;
	max-width: 700px;
	margin: 0 auto;
}
form > fieldset > div {
}
form > fieldset > div  > div {
	display: inline-block;
	width: 45%;
	padding: 1em;
}
.ui-dialog-content {
	font-size: 11px;
}


/*Paginación*/
#testTable { 
width : 350px;
margin-left: auto; 
margin-right: auto; 
}
#tablePagination { width: 90%;margin-right: auto;margin-left: auto;margin-top: 5px;margin-bottom: 5px;
background-color: #DCDCDC; 
font-size: 1em; 
padding: 0px 15px 0px 8px; 
height: 20px;
/*width: 93%;margin-right: auto;margin-left: auto;border: 1px solid #dbdbd3;background-color: #DCDCDC; margin-top: 5px;margin-bottom: 5px;color:#FFF;*/
}
#tablePagination_paginater { 
margin-left: auto; 
margin-right: auto;
vertical-align:middle;
}
#tablePagination img { 
padding: 0px 2px; 
}
#tablePagination_perPage { 
float: left; 
}
#tablePagination_paginater { 
float: right; 
}

/*-------------------------------------------------------------------------------------------------------------*/
/*------------------- Sprite para los iconos que se van a usar en los botones ----------- ---------------------*/
/*-------------------------------------------------------------------------------------------------------------*/
.sprite-edit, .sprite-EditText, .sprite-add, .sprite-button_cancel, .sprite-disk, .sprite-find, .sprite-trash, .sprite-trash1, .sprite-uncheckedUno,.sprite-Excel,.sprite-PDF, .sprite-star_trigger, .sprite-find1, .sprite-sendmail, .sprite-Upload
{
    background: url('../images/IconoBotones.png') no-repeat left top;
    padding: 4px 10px 3px 22px;
    cursor: pointer;
    font-size: 11px;text-decoration: none;
    -moz-border-radius-bottomleft: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px; 
    background-color:White;
}

.sprite-EditText{ padding: 2px 11px 3px 6px;background-position: 0 0; width: 16px; height: 16px; } 
.sprite-add{ background-position: 0 -66px; width: 22px; height: 22px;border: solid 1px #7cca3f;color: #7cca3f;} 
.sprite-button_cancel{ padding: 4px 1px 3px 22px;border: solid 1px #bb0a0a;background-position: 0 -138px; width: 22px; height: 22px; } 
.sprite-disk{  padding: 4px 3px 3px 22px;border: solid 1px #6f9adf;background-position: 0 -207px; width: 16px; height: 16px;  } 
.sprite-find{ background-position: 0 -276px; width: 22px; height: 22px;  border: solid 1px #484848;color: #484848;} 
.sprite-trash{padding: 2px 9px 3px 8px; background-position: 0 -348px; width: 16px; height: 16px; } 
.sprite-trash1{padding: 3px 9px 3px 19px;border: solid 1px #484848;color: #484848; background-position: 0 -348px; width: 16px; height: 16px; } 
.sprite-find1{padding: 3px 9px 3px 19px; color: #484848; background-position: 0 -276px; width: 22px; height: 24px; }


.ingresar {
    background: url('../iconos/ingresar2.jpg') no-repeat left top;
    width: 139px;
    height: 29px;
    display: inline-block;
}

.search2 {
    background: url('../iconos/search2.jpg') no-repeat left top;
    width: 1005px;
    height: 33px;
}

.cabeza4 {
    background: url('../iconos/cabeza4.png') no-repeat left top;
    width: 1001px;
    height: 67px;
    display: inline-block;
}

.bg-footer-nav2 {
    background: url('../iconos/bg-footer-nav2.png') no-repeat left top;
    width: 1005px;
    height: 58px;
    display: inline-block;
}

.fondotabla1 {
    background: url('../iconos/fondotabla1.jpg');
}

.fondousuario {
    background: url('../iconos/fondousuario.jpg');
}

.fondo_login {
    background: url('../iconos/fondo_login.jpg');
}

.guardar5 {
    background: url('../iconos/guardar5-2.jpg') no-repeat left top;
    width: 147px;
    height: 35px;
    display: inline-block;
}

.cancelar1 {
    background: url('../iconos/cancelar1-2.jpg') no-repeat left top;
    width: 147px;
    height: 35px;
    display: inline-block;
}

.aceptar1 {
    background: url('../iconos/aceptar1-2.jpg') no-repeat left top;
    width: 147px;
    height: 35px;
    display: inline-block;
}

.adi_item5 {
    background: url('../iconos/adi_item5-2.jpg') no-repeat left top;
    width: 147px;
    height: 35px;
    display: inline-block;
}

.bg-footer-nav2 {
    background: url('../iconos/bg-footer-nav2.png') no-repeat left top;
    width: 1005px;
    height: 58px;
    display: inline-block;
}

/* Custom dialog styles */
#popup_container {font-family: Arial, sans-serif;font-size: 12px;min-width: 300px;
                  /* Dialog will be no smaller than this */
                  max-width: 600px; 
                  /* Dialog will wrap after this width */
                  background: #FFF;border: solid 1px #1b4773;color: #000;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}

#popup_title {font-size: 14px;font-weight: bold;text-align: center;line-height: 1.75em;color: #325b7a;background: #e2e3de none top repeat-x;border: solid 1px #d5d4cf;border-bottom: solid 1px #d5d4cf;cursor: default;padding: 0em;margin: 0em;}

#popup_content {margin: 5px 5px;padding:15px 10px 15px 50px; background-position: 0 -399px;}
#popup_content img{
	float: left;
	width: 32px;
	height: 32px;
	border: 0;
	background: url('../images/icono_mensaje.png') no-repeat left top;
}

#popup_content.alert {margin: 5px 5px;padding:15px 10px 15px 5px;background-position: 0 -164px;}

#popup_content.alertInfo {margin: 5px 5px;padding:15px 10px 15px 5px;background-position: 0 0; }

#popup_content.confirm {margin: 10px 10px;padding: 15px 10px 15px 5px;background-position: 0 -399px; }

#popup_message {padding-left: 48px;}

#popup_panel {text-align: center;margin: 1em 0em 0em 1em;}

#popup_prompt {margin: .5em 0em;}

.pago_pse {
    display: inline-block;
    width: 303px;
    height: 69px;
    margin: 15px 5px;
    background: url('../images/portal/pagos-on-line.png') no-repeat left top;
}

#contenido h1 {
	text-align: center;
}

.parrafos {
	margin: 5px auto !important;
	min-width: 500px;
	max-width: 700px;
	width: auto !important;
	padding: 0 5px;
}

/* estilos para combo autocompletar */
.custom-combobox {
    position: relative;
    display: inline-block;

  }
  .custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
    /* support: IE7 */
	/* *height: 1.7em;
    *top: 0.1em;*/	
	
  }
  .custom-combobox-input {
    margin: 0;
    padding: 0.3em;

  }

#selectbox{
 width:100%;
 overflow: scroll;
 }

  /* Estilos para botones de comando */
  .botonBuscar {
    background: url('iconos/buscar.jpg') no-repeat;
    width: 77px;
    height: 25px;	
    background-position:center;
	margin: 0;
	border:none;
}

   .boton {
    background: url('iconos/boton.jpg') no-repeat;
    width: 77px;
    height: 25px;	
    background-position:center;
	margin: 0;
	border:none;
	color: #FFFFFF;
    font-weight: bold;	 
}
   .botonInforme {
    background: url('iconos/informe_hojaruta.jpg') no-repeat;
    width: 200px;
    height: 50px;	
    background-position:center;
	margin: 0;
	border:none;
	color: #FFFFFF;
    font-weight: bold;	 
}
a.botonInforme {
    background: url(../images/portal/informe_hojaruta.jpg) no-repeat top left;
    display: inline-block;
    width: 150px;
    height: 25px;
    text-indent: -9999px; /* hides the link text */
}

 .botonReporte {
    background: url('iconos/generar_reporte.jpg') no-repeat;
    width: 240px;
    height: 50px;	
    background-position:center;
	margin: 0;
	border:none;
	color: #FFFFFF;
    font-weight: bold;	 
}

a.botonReporte {
    background: url(../images/portal/generar_reporte.jpg) no-repeat top left;
    display: inline-block;
    width: 190px;
    height: 25px;
    text-indent: -9999px; /* hides the link text */
}

  .combo {   
	  width: 80%;   
	  position: relative;
	  display: block;
	  overflow: hidden;
	  padding: 0 0 0 8px;
	  height: 23px;
	  border: 1px solid #aaa;
	  border-radius: 5px;
	  background-color: #fff;
	  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #ffffff), color-stop(50%, #f6f6f6), color-stop(52%, #eeeeee), color-stop(100%, #f4f4f4));
	  background: -webkit-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
	  background: -moz-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
	  background: -o-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
	  background: linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
	  background-clip: padding-box;
	  box-shadow: 0 0 3px white inset, 0 1px 1px rgba(0, 0, 0, 0.1);
	  color: #444;
	  text-decoration: none;
	  white-space: nowrap;
	  line-height: 24px;
}

/* estilo para action link */

a.enlacexls
{
    background: url(../images/portal/excele.jpg) no-repeat top left;
    display: inline-block;
    width: 25px;
    height: 25px;
    text-indent: -9999px; /* hides the link text */
}

a.enlacepdf
{
    background: url(../images/portal/pdfn.jpg) no-repeat top left;
    display: inline-block;
    width: 30px;
    height: 25px;
    text-indent: -9999px; /* hides the link text */
}

.enlacexls
{
    background: url(../images/portal/excele.jpg) no-repeat top left;
    display: inline-block;
    width: 25px;
    height: 25px;
    text-indent: -9999px; /* hides the link text */
}

.enlacepdf
{
    background: url(../images/portal/pdfn.jpg) no-repeat top left;
    display: inline-block;
    width: 30px;
    height: 25px;
    text-indent: -9999px; /* hides the link text */
}

.linediv {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #E3E3E3;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    height: 1px;
    width: 95%;
}


.menu-lateral li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0px;
    margin-left: 5px;
    margin-right: 0;
    margin-top: 0px;
}


.menu-lateral > li a {
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
     color: #363636;
     font-weight: bold;	 
	 border:1px solid #f9dd34;
	 background: #ffef8f url(app/images/ui-bg_highlight-soft_25_ffef8f_1x100.png) 50% top repeat-x;
}

.menu-lateral {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: url("../images/menLeftSeccion.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    
}


.menulefttop {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/menLeftSuperior.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 39px;
    width: 260px;
}

.menuleftdown {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/menLeftinferior.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 39px;
    width: 260px;
}

.menuleft {    
    display:table-cell;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);  
    background-image: none;    
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;    
    height: 100%;
    margin-bottom: 15px;
    width: 260px;
}

 .menu-header{
        width: 770px;
        margin: 0 auto;
        font-size: 12px;
        color: white;
    }

    .menu-header ul{
        padding: 0;
        margin: 0;
    }
    .menu-header ul li{
        padding: 2px 0;
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;

    }

.titBlue {
    color: #b0631a;    
    font-size: 14px;
    font-weight: bold;       
}


.pestanaMenu {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/PestanasMenu.png");
    background-origin: padding-box;
    background-position:right;
    background-repeat:no-repeat;
    background-size: auto auto;
    height: 64px;
    margin-left: 0px;
    margin-top: 0px;
    width: 100%;
}

.ui-state-focus{
	border:1px solid #74b2e2;
	background:#e4f1fb url(app/images/ui-bg_glass_100_e4f1fb_1x400.png) 50% 50% repeat-x;
	font-weight:bold;
	color:#0070a3

}

